@charset "utf-8";

#privacy{max-height:110px;overflow:scroll;font-size:.9rem;}

.time_people{background:#ddd;text-align:center;padding:10px 10px 0;word-break:keep-all}
.time_people .bic{font-size:1.5em;font-family:'SBAggro';color:#383fff;}
.time_people .sm{font-size:1.1em;color:#383fff;font-family:'SBAggro';font-weight:400;}
.time_people .sm .day{font-size:.8em;}
.time_people .tx{color:#000;font-weight:bold;padding:5px 20px 0;font-family:'NanumSquare'}
.time_people .tx b{background:#383fff;color:#fff;}


.form_btn a{line-height:35px;    width: 50px;margin-left: 13px;position:relative;margin:0;margin-left:3px;}
#topall .logo a{display:block;width:100%;height:100%;}
#topall{display:flex;    justify-content: center;    align-items: center;}
#topall .toptit23{text-shadow:0 0 5px #001e96;position:absolute;z-index:5;padding:0 20px;font-family:'Daum';
color:#fff;font-size:1.8rem;line-height:1.3em;font-weight:400;  text-align: center; }

#topall .toptit23 p{animation-duration: 1s;  animation-name: slidein;;margin:15px 0;}
#topall .toptit23 p span{animation:blinkk 1s  step-end infinite; font-size:1.3em;line-height:1.3em;}

@keyframes blinkk {
0% {color:#00ffea;}
50% {color:#fff;}	
}

@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%
  }
  to {
    margin-left: 0%;
    width: 100%;.form_btn a
  }
}

#topall .swiper img{width:100%;}
#topall .swiper {height: 55vh;}



/*서브 패키지 신청폼 두번클릭스크립트*/
#semi_form{}
.form_btn{font-size:1.2rem;}
.form_btn.on{animation:none;background:#7e1eff;}
.form_btn .tx{padding-left:10%;padding: 25px 0 15px;}
.form_btn .tx .op{display:inline-block}
.form_btn .tx .cl{display:none}
.form_btn.on .tx .op{display:none}
.form_btn.on .tx .cl{display:inline-block}

.form_btn .tx b:after{display:none;}
.form_btn .tx ul:after{content:"";display:inline-block;margin-left:10px;vertical-align:top;margin-top:7px;width:12px;height:12px; border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(-135deg);}
.form_btn.on ul:after{transform:rotate(45deg);margin-left:10px;transition:0.4s;}
.topbg{background:#ddd}
#top{position:relative;padding-bottom:10px;}

.top_box .area{position:absolute;right:0;top:0;z-index:999;font-family:'Daum';background:#0009ff96;color:#fff;padding:8px 15px;border-bottom-left-radius: 3px;}
.top_box img{width:100%;z-index:9;}


#top .top_box{position:relative;margin:20px 10px; padding:0;background:#fff;overflow:hidden;border:0;border-radius:5px;box-shadow:0 0 10px #1e1e1e6e;}
#top .top_box .t_tit{color:#008ee4;font-family:'Daum', sans-serif;font-weight:900;margin-top:10px;}
#top .top_box .t_tit2{background:#fff;color: #0069d0;word-break:keep-all;  padding: 5px;height:auto;margin:0;}
#top .t_tit2-1{display:flex;flex-direction: column;text-align:center;padding:0 0 15px;}
#top .t_tit2-1 .fist span{font-weight:900;}
#top .t_tit2-1 .fist b{font-size:.8rem;letter-spacing:-1px;}
#top .t_tit2-1:after{content:'자세히보기 >';display:block;margin:5px auto 0;font-size:13px;border:1px solid #44a3dd;color:#44a3dd; padding:3px 5px;}

#top .top_box .fist{font-size:16px;font-weight:bold;}
#top .top_box .time{font-size:13px;margin-top:4px;font-weight: 100;color:#888;}
#top .fist i {
    font-style: normal;
    animation: blink 1s step-end infinite;
    color: #fff;
    padding: 0 3px;
}

	@keyframes blink {
	 0% {background-color:#fff;color:#0037fb;}
	 50% {background-color:#0037fb;color:#fff;border-radius:2px;}
	}


.fm_tit{color:#000;background: linear-gradient(to top, #9cfff8 30%, transparent 50%);}
.fm_con{text-align:center;}
.fm_tit{display: inline-block;}

.fmwhy_tx{background: #dafffe;padding:10px;font-size:15px;}
.c10bg{padding: 35px 30px;}
.c10bg li{max-width:900px;background: #f2ff5b;
    text-align: left;
    color: #000;
    box-shadow: 3px 3px 3px #00000059;}

.c10bg li div { font-size: 1.1rem;}

.fm_sch_tx{text-align: left;}
.fm_con .box{margin-bottom:15px;border-bottom: 1px solid #ddd;
    padding-bottom: 15px;}

.fm_sch_link:hover{background:#ddd;}

.form_btn .kaka{    padding: 5px 4px;
    font-size: 10px;
    line-height: 13px;
    font-weight: bold;}

.fm_sch_tit{text-align:left}
.fm_sch_im img{display:none}




@media screen and (min-width:640px){
#top {display: flex; flex-wrap: wrap;}
#top .top_box{width:46%;}
}

/***************************************/
@media screen and (min-width:1080px){

/*카페후기*/
.fm_cafetit2{font-size:20px;}




.c3ul .btn a > img{opacity:1;}
.c3ul li:hover{cursor:pointer;opacity:.8;transition:.2s;}
.c3ul li:hover p img{transition: all 0.2s linear;transform:rotate(180deg)}

/*카페후기*/

.fm_sch_im img{display:block}
.form_btn a{width: 40px;position: absolute;left: 30px;top: 23px;}
.form_btn .kaka{display:none}
.top_box img{max-height: 195px;}
#top .t_tit2-1 .le{margin-bottom:4px;font-size:14px;}

#topall .toptit23 h2 img{width:661px;}

.fmwhy_tx{font-size:17px;word-break:keep-all;padding:50px 140px;}
#top{flex-wrap: wrap;max-width:1400px;margin:0 auto 80px;}
#topall .toptit{font-size:90px;text-shadow:0 0 20px #000;}
#top .top_box:hover{opacity:.7;}
#top .top_box:hover .t_tit2-1:after{opacity:1;color:#222;border-color:#222;}
#top .top_box{width:300px;}
#top .t_tit{font-size:30px;}
#top .top_box .t_tit2{font-size:20px;}
#top .t_tit2{margin:5px 10px;}
#top .t_tit3 li{font-size:25px;}
#top .t_tit3 .le {    width: 75px;    font-size: 16px;}
#topall .toptit23{font-size:60px;}
.fm_con{width:1200px;}
.fm_sch{flex-direction: column;}
.fm_sch .box{text-align:left;position:relative;display:flex;}
.fm_sch .box .fm_sch_link{position:absolute;right:0;top:50%;margin-top:-30px;width:120px;font-size:15px;}
.fm_sch .box:last-child{margin-bottom:0;}
.fm_sch_im{position:relative;width: 220px;
        height: 135px;
        flex: none;
        margin-right: 20px;}
.fm_sch_im img{height:100%;}
.c10bg{width:100%;}
.c10bg li b{font-size: 30px;line-height:1em}

.form_btn .tx{padding: 0;}
.form_btn.on ul:after{margin-top:30px;}

.time_people{font-size:20px;padding:20px;}
.time_people .pc{display:flex;justify-content: center;        align-items: center;}
.time_people .pc .sm{margin-left:10px;}
.fm_sch_tx{font-size:17px;max-width:740px;}
.fm_tit{font-size:40px;}

}